16.1.1.4 exos on 430x-8p

  • 0
  • 1
  • Question
  • Updated 2 years ago
  • Answered
we recently decided to upgrade to exos 16.1.1.4. we have a variety of devices. x670, x460, x440, and x430-8p. We are using netsight 6.2.0.224. When using inventory manager to push software to the devices. the 16.1.1.4 is not listed as a option for the 430-8p. I can choose show all software and select it or manually TFTP it to the device. Also when i search for software on extreme website for the serial number of the 430x-8p, it shows as a download for it. 

my question is does 16.1.14 work on the 430x-8p. I assume it will, but the face that netsight doesn't view it as an option, just made me question compatibility. 

thanks. 
Photo of christopher madison

christopher madison

  • 360 Points 250 badge 2x thumb

Posted 2 years ago

  • 0
  • 1
Photo of Ronald Dvorak

Ronald Dvorak, Embassador

  • 47,528 Points 20k badge 2x thumb
The X430 is the entry level switch with only limited functionality and isn't running the same image as the other switches.

You should find a software image with a name "summitlight" so for example summitlite-16.1.3.6.xos which is the right one for the X430 series.

-Ron